Bug 1110774 - Deleted XSD schema from VDB can't be added back
Summary: Deleted XSD schema from VDB can't be added back
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Tooling
Version: 6.0.0
Hardware: Unspecified
OS: Linux
medium
medium
Target Milestone: ER2
: 6.1.0
Assignee: Van Halbert
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-18 12:22 UTC by Matus Makovy
Modified: 2015-11-17 18:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
If the user deleted the schema from VDB and tried to add it again, JBDS would respond that a "Model with same name already exists in VDB. Cannot add to VDB." This has now been fixed so you can add a deleted schema once more.
Clone Of:
Environment:
Last Closed: 2015-11-17 18:08:38 UTC
Type: Bug


Attachments (Terms of Use)
screen.png (93.93 KB, image/png)
2014-06-18 12:22 UTC, Matus Makovy
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Issue Tracker TEIIDDES-2221 Minor Closed Deleted XSD schema from VDB can't be added back 2014-11-17 16:25:31 UTC

Description Matus Makovy 2014-06-18 12:22:30 UTC
Created attachment 909990 [details]
screen.png

When you delete the schema from VDB and try to add it again, JBDS says "Model with same name already exists in VDB. Cannot add to VDB."
See attachment [screen.png]

Comment 1 JBoss JIRA Server 2014-06-18 18:44:21 UTC
Barry LaFond <blafond@jboss.org> updated the status of jira TEIIDDES-2221 to Resolved

Comment 2 Matus Makovy 2014-09-04 09:45:51 UTC
verified on TD 8.3.4.CR1

Comment 3 JBoss JIRA Server 2014-11-17 16:25:31 UTC
Barry LaFond <blafond@jboss.org> updated the status of jira TEIIDDES-2221 to Closed


Note You need to log in before you can comment on or make changes to this bug.